On 21.09.2010 05:41, Ryan Melton wrote:
> qt does have a new gem I put together:
> gem install qtbindings
>
> See the github page and make sure you have all the dependencies before
> installing:
> http://github.com/ryanmelt/qtbindings

That sounds great, I'll test that for sure when I'm home later. Thanks 
in advance!

- Markus